.inputTextarea {
    border: 2px solid #ebf0ff;
    border-radius: 5px;
    height: 100px;
}

.border {
    display: flex;
    border: solid #dadada 1px;
}

ion-button {
    --box-shadow: 0 0 0 0;
}

.la-star {
    padding-left: 2px;
    font-size: 18px;
    transition: color 0.4s;
}
.la-star.active {
    color: orange;
    cursor: pointer;
}
.flex {
    display: flex;
}
.flex1 {
    display: flex;
    margin-bottom: 5%;
    margin-top: 5%;
}
.align {
    text-align: center;
}
.align1 {
    text-align: center;
    font-size: 18px;
}
